Docs
Update Folder Association
PUT /Drives/{driveId}/folders/{folderId}/associations/{associationId}
PUT
/Drives/{driveId}/folders/{folderId}/associations/{associationId}Changes the permissions of an existing folder share. The association id comes from Drives_GetFolder. Needs admin access to the folder's location.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| driveId | uuid | Required | |
| folderId | uuid | Required | |
| associationId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| permissions | string[] | Optional | |
| isReviewer | boolean | Optional |